PoSAR_MC - Assistance #12

Récupérer les antennes GPS et UHF utilisées pour I'avion

05/25/2016 04:01 PM - Anonymous

Status: Fermé Start date: 05/25/2016
Priority: Normal Due date:

Assignee: Frederic Boutet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/27/2016 08:20 AM - Anonymous

- Assignee changed from Anonymous to Frederic Boutet

J'ai récupéré les antennes. Si tu veux les voir pour l'intégration mécanique, elles sont dans mon bureau.

#2 - 09/28/2016 09:37 AM - Anonymous

- Status changed from Nouveau to Fermé

04/04/2025
